Bug 11749 - Обновить документацию
: Обновить документацию
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/php-manual-ru)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-12 23:03 by
Modified: 2007-05-17 22:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-12 23:03:58
Что-то у нас совсем древняя версия.
php-manual-ru-20051125-alt1

уже доступна версия 2007-01-26

Может подобновить пора? ;-)
------- Comment #1 From 2007-05-13 00:17:13 -------
Fixed in php-manual-ru-20070126-alt1.src.rpm.
------- Comment #2 From 2007-05-17 22:47:40 -------
php-manual-ru-20070126-alt1 - ok